/*!
 * Theme Name:  Mint Child
 * Theme URI:   http://mint.themes.tvda.pw
 * Template:    mint
 * Author:      TVDA Themes
 * Author URI:  http://themes.tvda.pw
 * Version:     1.0.0
 * License:     ThemeForest Standard License
 * License URI: http://themeforest.net/licenses/standard
 * Text Domain: mint-child
 * Domain Path: /languages/
 */
.cores {
  color: #196afc;
  color: #27254d;
  color: #feb900;
  color: #3a2fab;
}

* {
  text-transform: none !important;
}

*::-moz-selection {
  background: #feb900;
  color: #196afc;
}

*::selection {
  background: #feb900;
  color: #196afc;
}

*::-moz-selection {
  background: #feb900;
  color: #196afc;
}

.preload:not(.pace-done) {
  background-color: #feb900 !important;
  color: #196afc;
}

p,
span,
button,
a,
h1,
h2,
h3,
h4,
h5,
h6,
div {
  letter-spacing: 0.2px !important;
}

p {
  font-size: 16px !important;
}

.menu-item .arrow-left:after {
  border-color: #fff !important;
}

.menu-item .arrow-left:before {
  border-color: #fff !important;
}

.menu-item .arrow-left {
  color: #fff !important;
  opacity: 1 !important;
}

._back .js-popup-menu-back {
  background-image: linear-gradient(to bottom, transparent 0, transparent 100%) !important;
}

._back .js-popup-menu-back:hover {
  background-image: linear-gradient(to bottom, transparent 0, transparent 100%) !important;
}

.popup-menu .current-menu-item > a {
  background-image: linear-gradient(to bottom, #feb900 0, #feb900 100%) !important;
}

.popup-menu a {
  font-weight: 400;
  color: #dce1d6;
  background-image: linear-gradient(to bottom, #feb900 0, #feb900 100%) !important;
  font-size: 36px;
}

.popup-menu a:hover {
  color: #dce1d6 !important;
  background-image: linear-gradient(to bottom, #feb900 0, #feb900 100%) !important;
}

.popup-menu .menu-item ul li a {
  font-size: 24px;
}

.home .main-content-wrapper {
  background-color: #196afc !important;
}

.popup._popup-menu .popup__half._left {
  background-size: cover;
  background-position: center bottom;
}

.popup._popup-menu .popup__half._right {
  background-color: #feb900;
}

header .header-wrapper .main-header._template8 {
  background-image: linear-gradient(to right, #196afc 50%, #feb900 50%, #feb900 100%) !important;
}

.hamburger,
.hamburger:after,
.hamburger:before {
  color: white !important;
}

.hamburger._close:after,
.hamburger._close:before {
  color: white !important;
}

.theme-underline-bold {
  background-image: linear-gradient(to bottom, #feb900 0, #feb900 100%) !important;
}

.texto_apos_banner h3 span {
  font-weight: 500;
}

#Fazemos h2 {
  font-weight: 400;
}

.project-card__categories .project-card__category {
  color: #3a33a6;
  letter-spacing: 0px;
  font-weight: 800;
}

h5.project-card__title {
  color: #3a33a6;
  font-weight: 800;
}

.ubtn-link button {
  background: #3a33a6;
}

#HomeVideo h3 {
  font-weight: 400;
  color: #dce1d6;
}

#HomeVideo p {
  color: #dce1d6;
}

#HomeVideo .ult-content-box {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}

#CalltoAction h2 {
  color: #dce1d6 !important;
  font-size: 30px !important;
}

#CalltoAction h2 a {
  border: 0 !important;
}

#CalltoAction h2 a:hover {
  color: #feb900 !important;
}

#Depoimentos p {
  color: #196afc !important;
}

#Depoimentos h6 {
  color: #feb900 !important;
}

#Videos p {
  color: #196afc !important;
}

#Videos h6 {
  color: #196afc !important;
}

#BoxHome {
  border: 5px solid #196afc !important;
  padding: 20px;
}

#BoxHome h2 {
  color: #dce1d6 !important;
  font-size: 24px !important;
}

#BoxHome h2 a {
  background-image: linear-gradient(to bottom, #196afc 0, #196afc 100%) !important;
  color: #dce1d6;
  background-size: 100% 4px;
  background-position: -2px 97%;
  display: inline;
  background-repeat: no-repeat;
}

#BoxHome h2 a:hover {
  background-image: linear-gradient(to bottom, #feb900 0, #feb900 100%) !important;
}

.page-template-default #BoxHome h2 {
  color: #dce1d6 !important;
  font-size: 24px !important;
}

.page-template-default #BoxHome {
  border: 5px solid #196afc !important;
  padding: 20px;
}

.BoxHome {
  border: 5px solid #196afc !important;
  padding: 20px;
}

.BoxHome h2 {
  color: #dce1d6 !important;
  font-size: 24px !important;
}

.BoxHome h2 a {
  background-image: linear-gradient(to bottom, #196afc 0, #196afc 100%) !important;
  color: #dce1d6;
  background-size: 100% 4px;
  background-position: -2px 97%;
  display: inline;
  background-repeat: no-repeat;
}

.BoxHome h2 a:hover {
  background-image: linear-gradient(to bottom, #feb900 0, #feb900 100%) !important;
}

.page-template-default .BoxHome h2 {
  color: #dce1d6 !important;
  font-size: 24px !important;
}

.page-template-default .BoxHome {
  border: 5px solid #196afc !important;
  padding: 20px;
}

.main-footer .theme-widget__title {
  color: #dce1d6 !important;
}

.main-footer .custom-html-widget li {
  color: #dce1d6 !important;
}

.main-footer .textwidget li {
  color: #dce1d6 !important;
}

.main-footer .custom-html-widget a.link_rodape {
  color: #feb900 !important;
  font-weight: 500 !important;
}

.main-footer .textwidget a {
  color: #196afc !important;
  font-weight: 500 !important;
  opacity: 1 !important;
  width: 40px;
  height: 40px;
  padding-top: 8px;
  text-align: center;
}
.main-footer .textwidget a i {
  font-size: 20px;
  color: #feb900 !important;
}
.main-footer .textwidget a:hover i {
  color: #196afc !important;
}

.main-footer .textwidget > a {
  font-size: 28px;
  line-height: 100%;
  margin-bottom: 15px;
  display: inline-block;
}

.main-footer .widget_text .custom-html-widget a {
  color: #feb900 !important;
  font-weight: 500 !important;
}

.bottom-footer {
  background-color: #27254d !important;
  border-top: 1px solid #196afc !important;
}

.main-footer .widget_text .custom-html-widget a {
  display: inline-block !important;
}

.theme-social-links a {
  background-color: #196afc !important;
  opacity: 1 !important;
}

.theme-social-links a:hover {
  background-color: #feb900 !important;
}

.project-card .project-card__content {
  background-color: white !important;
}

.project-card h5.project-card__title {
  color: #3a33a6 !important;
  font-size: 24px !important;
}

.project-card .project-card__content-icon {
  color: #3a33a6 !important;
}

.ult-content-box {
  background-color: #edf0eb !important;
  border-color: #edf0eb !important;
}

.titulo_pagina {
  height: 300px;
}

.titulo_pagina h2 {
  display: inline-block;
  position: relative;
  margin: 20px 0 0 0;
}

.titulo_pagina p {
  margin: 0;
}

.titulo_pagina h2:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 5px;
  width: 100%;
  height: 5px;
  background-color: #196afc;
}

.flex-direction-nav .flex-next,
.flex-direction-nav .flex-prev {
  top: auto;
  bottom: 30px;
}

.flex-direction-nav .flex-next:after,
.flex-direction-nav .flex-next:before,
.flex-direction-nav .flex-prev:after,
.flex-direction-nav .flex-prev:before {
  color: #196afc !important;
}

.wpb_gallery {
  overflow: hidden;
  height: 300px;
}

.gallery_home {
  margin-top: -150px;
}

.wpb_gallery .wpb_wrapper {
  height: 100%;
}

.wpb_gallery .wpb_wrapper .flexslider {
  height: 100%;
}

.title-wrapper__subtitle a {
  color: #feb900 !important;
  background-image: linear-gradient(to bottom, transparent 0, transparent 0);
}

.title-wrapper__subtitle span {
  background-image: linear-gradient(to bottom, transparent 0, transparent 0);
}

#formContato form label {
  color: #196afc !important;
}

#formContato form input {
  width: 100%;
  background-color: transparent !important;
  border: 1px solid #27254d !important;
  color: #27254d !important;
}

#formContato form input[type=submit] {
  width: auto;
  background-color: #27254d !important;
  border: 1px solid #27254d !important;
  color: #fff !important;
}

#formContato form input[type=checkbox] {
  width: auto;
}

#formContato form input:focus {
  border-color: #feb900 !important;
}

#formContato form textarea {
  height: 150px;
  width: 100%;
  background-color: transparent !important;
  border: 1px solid #27254d !important;
  color: #27254d !important;
}

#formContato form textarea:focus {
  border-color: #feb900 !important;
}

#formContato form p:nth-of-type(6) {
  text-align: left;
}

#formContato form p:nth-of-type(6) input {
  background-color: #27254d !important;
  color: #dce1d6 !important;
  width: 140px;
}

#formContato form label {
  color: #27254d !important;
}

#formContato form label a {
  color: #27254d !important;
}

.vc_custom_1572444692260 a {
  color: #196afc;
}

.navigation ul li.post-nav__list-item a span.post-nav__icon span {
  color: #27254d;
}

.navigation ul li.post-nav__list-item a .post-nav__subtitle {
  color: #27254d;
}

.navigation ul li.post-nav__list-item a .post-nav__title {
  color: #27254d;
}

.ubtn-ctn-right button .ubtn-text {
  color: white !important;
}

.servicos_ind .wpb_column .vc_column-inner {
  padding: 0;
}

.servicos_ind h2 {
  font-size: 32px;
  margin: 0;
}

.servicos_ind h4 {
  font-size: 22px;
}

.servicos_intro h4 {
  font-size: 24px;
}

.home .bottom-footer .inline-module__text div {
  color: #196afc !important;
}

._popup-menu .widget_text .theme-widget__title {
  color: #27254d !important;
  margin-bottom: 20px !important;
  font-weight: 500 !important;
}

.widget_text .custom-html-widget a {
  color: #27254d !important;
  font-family: Roboto !important;
  display: block !important;
}

.widget_text .custom-html-widget a:hover {
  text-decoration: underline !important;
}

.slide_modal {
  position: relative;
}

.slick-slide .wpb_wrapper .ult-item-wrap:first-child {
  position: absolute;
  z-index: 2;
  left: 15px;
  top: 35px;
  padding: 0;
}

.texto_modal p {
  color: #feb900 !important;
  font-size: 30px !important;
  line-height: 130%;
  font-weight: 800;
  margin: 0;
}

.slick-next,
.slick-prev {
  top: 80% !important;
}

.slick-prev {
  left: 25px !important;
}

.slick-next {
  right: 25px !important;
}

.slick-next i,
.slick-prev i {
  color: #196afc !important;
}

img.ult-modal-img {
  width: 100%;
}

.imagem_banner {
  width: 100% !important;
  margin: 0 !important;
}

.imagem_banner .vc_single_image-wrapper {
  width: 100% !important;
}

.imagem_banner img {
  width: 100% !important;
}

.project-template-default .main-wrapper .theme-social-links a {
  background-color: #196afc;
}

.project-template-default .main-wrapper .theme-social-links a i {
  color: #dce1d6;
}

.page-template-default.page-id-5144 .main-wrapper .theme-social-links a {
  background-color: #196afc !important;
}

.page-template-default.page-id-5144 .main-wrapper .theme-social-links a:hover {
  background-color: #196afc !important;
}

.page-template-default.page-id-5144 .main-wrapper .main-footer .custom-html-widget li i {
  color: #196afc !important;
}

.theme-social-links {
  text-align: center !important;
}

.page-template-default .main-wrapper .theme-social-links a {
  background-color: #196afc;
  opacity: 1 !important;
}

.home ._footer.widget_text .theme-widget__title {
  color: #dce1d6 !important;
}

a.link_rodape {
  opacity: 1 !important;
}

.link_home {
  font-size: 32px;
  line-height: 18px;
  margin-bottom: 0;
}

img.logo_rodape {
  width: 100px;
}

#banner_home {
  padding: 30px 0 0 0 !important;
  min-height: auto !important;
  background-color: transparent !important;
  margin-top: 0 !important;
}

#banner_home .vc_column-inner {
  padding: 0 !important;
}

.texto_apos_banner h3 {
  padding: 0 15px;
}

.slick-dots {
  bottom: 50px !important;
}

.slick-dots li i {
  color: #dce1d6 !important;
}

button.ubtn:active span,
button.ubtn:focus span,
button.ubtn:hover span {
  background-color: #196afc !important;
}

.icone_fixed {
  position: fixed;
  left: 0;
  top: 150px;
  z-index: 100000;
  display: none;
}

.icone_ind {
  overflow: hidden;
  height: 30px;
  margin-bottom: 1px;
}

.icone_ind:hover .icone-i {
  background-color: #3a33a6;
}

.icone_ind:hover .icone-link {
  background-color: #3a33a6;
}

.icone-i {
  padding: 3px 0;
  width: 30px;
  text-align: center;
  float: left;
  background-color: #feb900;
}

.icone-i i {
  color: white;
  font-size: 18px;
}

.icone-link {
  float: left;
  max-width: 0;
  overflow: hidden;
  background-color: #feb900;
  transition: width 500ms ease;
}

.icone-link a {
  color: white;
  padding: 3px 5px 2px 5px;
  display: block;
}

.fa-map-marker {
  font-size: 18px;
}

.fa-mobile {
  font-size: 21px;
}

.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner .vc_icon_element-icon {
  left: 35% !important;
}

.wpb_content_element .wpb_gallery_slides ul li {
  position: relative;
}

.wpb_content_element .wpb_gallery_slides ul li .flex-caption {
  display: none;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 10001;
  color: #196afc !important;
}

.wpb_content_element .wpb_gallery_slides ul li .flex-caption a {
  color: #196afc !important;
}

.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-size-lg .vc_icon_element-icon {
  opacity: 0.8;
  color: #196afc;
  transition: all 500ms ease;
}

.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-size-lg:hover .vc_icon_element-icon {
  opacity: 1;
  color: #feb900 !important;
}

.vc_hidden-xs {
  display: flex !important;
}

.project-card._animation_8 .project-card__categories,
.project-card._animation_8 .project-card__content,
.project-card._animation_8 .project-card__title {
  opacity: 1;
  transform: none;
}

.share_icons i {
  font-size: 26px;
  color: white !important;
}

.share_icons a {
  background-color: #196afc !important;
  width: 2.5em;
  height: 2.5em;
  line-height: 3;
  font-size: 1.1em;
}

.share_icons a:hover {
  background-color: #320f63 !important;
}

.share_icons p {
  font-weight: 700;
  font-family: Roboto;
  font-size: 22px !important;
  color: #196afc;
}

.project-card._animation_8 .project-card__content {
  position: relative !important;
  right: 0 !important;
  left: 0 !important;
  bottom: 0 !important;
}

.main-content-wrapper {
  padding-top: 50px !important;
  padding-bottom: 0;
}

.coluna_solucoes .vc_column-inner {
  padding-top: 0 !important;
}

#Bloco_Servicos a,
#Bloco_Servicos p,
#Bloco_Servicos span {
  color: white !important;
}

#Bloco_Servicos .wpb_wrapper .wpb_content_element {
  margin-bottom: 20px !important;
}

.popup-menu .menu-item {
  margin-bottom: 10px;
}

.error404 .main-header._gradient {
  background-image: none;
  background-color: #dce1d6;
}

.error404 .main-header__logo-img {
  height: 50px;
  width: auto;
  max-width: none;
}

.error404 .main-menu > .menu-item > a {
  color: #feb900;
}

.error404 .add-menu a:after,
.main-menu a:after {
  background-color: #196afc;
}

.error404 .main-content-wrapper {
  padding-bottom: 0;
  background-color: #dce1d6 !important;
}

.no-results-page__title {
  margin-top: 15px;
  color: #196afc;
}

.no-results-page__desc {
  margin-bottom: 20px;
  color: #feb900;
}

.no-results-page__label {
  color: #320f63;
}

.error404 .fixed-footer__inner._fixed {
  position: relative;
}

.project-card._animation_6._large .project-card__content {
  padding: 30px 30px 25px;
  opacity: 1;
  transform: none;
  position: relative !important;
  right: 0 !important;
  left: 0 !important;
  bottom: 0 !important;
  top: auto;
  width: 100%;
}

.project-card._animation_6._large .project-card__content-icon {
  position: relative;
  bottom: auto;
  left: auto;
}

.project-card._animation_6._large:hover .project-card__img {
  transform: translateX(0);
}

.vc_custom_1572467305582 {
  margin-bottom: 0px !important;
  padding-top: 80px !important;
  padding-right: 15px !important;
  padding-bottom: 80px !important;
  padding-left: 15px !important;
}

.idiomas_desk {
  float: left;
  color: white;
}

.idiomas_desk:hover {
  color: #196afc;
}

.idiomas_mob {
  float: right;
  color: white;
  font-size: 22px;
  margin: 5px 25px 0 0;
}

.idiomas_mob:hover {
  color: #196afc;
}

.project-template-default .main-content-wrapper {
  padding-bottom: 50px !important;
}

.main-header__logo-link {
  float: left;
  font-size: 18px;
  color: #feb900;
}

.main-header__logo-link:hover {
  color: #fff;
}

.title-wrapper__subtitle {
  display: none !important;
}

.footer-wrapper .idiomas_desk {
  display: none !important;
}

.disclaimer {
  max-height: 0;
  opacity: 0;
  visibility: hidden;
  position: fixed;
  z-index: -1;
  bottom: -100%;
  left: 0;
  right: 0;
  margin: auto;
  padding: 20px 0;
  background-color: #196afc;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.25);
  text-align: center;
  transition: all 1000ms ease;
}

.disclaimer .fechar {
  position: absolute;
  right: 0;
  top: -40px;
  background-color: black;
  width: 40px;
  height: 40px;
  cursor: pointer;
}

.disclaimer .fechar:hover {
  background-color: #f36623;
}

.disclaimer p {
  font-family: Roboto;
  margin: 0 0 20px 0;
  color: white;
  line-height: 18px;
  font-size: 14px;
}

.disclaimer a.link-politica {
  text-decoration: underline !important;
  font-weight: bold;
  color: white;
}

.disclaimer button.politica {
  width: 100%;
  cursor: pointer;
  border: 0;
  font-family: Roboto;
  margin: 0;
  color: white !important;
  font-size: 16px;
  padding: 10px 15px;
  background-color: #feb900;
  border-radius: 0;
  transition: all 300ms ease;
}

.disclaimer button.politica:hover {
  color: white !important;
  background-color: black;
}

.politicas h1,
.politicas h2,
.politicas h3,
.politicas h4,
.politicas h5,
.politicas h6 {
  color: #feb900 !important;
}

.politicas h1 {
  font-size: 2.5rem !important;
}

.politicas h2 {
  font-size: 2rem !important;
}

.politicas h3 {
  font-size: 1.8rem !important;
}

.politicas h4 {
  font-size: 1.3rem !important;
}

.politicas h5 {
  font-size: 1.2rem !important;
}

.politicas h6 {
  font-size: 1rem !important;
}

.politicas h4,
.politicas h5,
.politicas h6 {
  margin-top: 50px;
}

.politicas ul {
  padding-left: 40px !important;
}

.politicas ol {
  padding-left: 40px !important;
  list-style-type: lower-alpha !important;
}

.politicas p,
.politicas li {
  color: #196afc !important;
  font-size: 16px !important;
}

.politicas a {
  color: #feb900 !important;
  text-decoration: underline !important;
}

.inline-module__text {
  font-size: 18px;
  color: #196afc;
}

.home .destaques .upb_row_bg {
  background-color: #196afc !important;
}

.video .upb_row_bg {
  background-color: #196afc !important;
}

.realizacoes .upb_row_bg {
  background-color: #feb900 !important;
}

.anos-mobile .wpb_text_column h2 {
  color: #dce1d6;
  font-size: 36px;
  line-height: 100%;
  margin-bottom: 20px;
}

.anos-mobile .wpb_text_column p {
  color: #dce1d6;
  font-size: 16px !important;
  line-height: 130%;
  margin-bottom: 0;
}

.anos-mobile .wpb_text_column p strong {
  display: block;
  color: #dce1d6;
  font-size: 16px;
  font-weight: 700;
  line-height: 130%;
  margin-bottom: 20px;
}

.slick-slide .anos-mobile .wpb_wrapper .ult-item-wrap:first-child {
  left: 0 !important;
  padding: 50px 25px 0 25px !important;
  height: 100%;
  text-align: center;
}

.slick-slide .anos-mobile img {
  max-height: 700px !important;
  -o-object-fit: cover;
     object-fit: cover;
}

.anos .wpb_single_image {
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  margin: 0;
}

.anos .wpb_single_image div,
.anos .wpb_single_image figure {
  height: 100%;
  width: 100%;
}

.anos img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.anos .wpb_text_column {
  margin: 0;
  padding: 30px;
  min-height: 630px;
  display: flex;
  align-items: center;
}

.anos .wpb_text_column h2 {
  color: #dce1d6;
  font-size: 36px;
  line-height: 100%;
  margin-bottom: 20px;
}

.anos .wpb_text_column p {
  color: #dce1d6;
  font-size: 14px !important;
  line-height: 130%;
  margin-bottom: 0;
}

.anos .wpb_text_column p strong {
  display: block;
  color: #dce1d6;
  font-size: 16px;
  font-weight: 700;
  line-height: 130%;
  margin-bottom: 20px;
}

.conta .vc_column-inner {
  margin: 0;
  min-height: 630px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.conta h3 {
  color: #182c28;
  margin-bottom: 0;
  line-height: 100%;
}

.conta p {
  color: #182c28;
  line-height: 100%;
  margin: 0;
}

.vc_gitem-post-data-source-post_title h4 {
  font-size: 16px;
  color: #182c28;
}

.vc_gitem-post-data-source-post_excerpt p {
  font-size: 16px;
  color: #aaabab;
  line-height: 22px;
}

.vc_gitem-post-data-source-post_date {
  margin: 0;
}

.vc_gitem-post-data-source-post_date p {
  font-size: 14px !important;
  color: #182c28;
  border-top: 1px solid rgb(224, 224, 224);
  margin-bottom: 0;
  padding: 10px 0 0 0;
  font-weight: 700;
}

.header-tit {
  margin-top: 50px;
}

.header-tit p {
  margin-bottom: 0;
}

.header-tit h2 {
  margin: 0 0 50px 0 !important;
}

.d {
  color: #feb900;
  color: #196afc;
  color: #3a33a6;
  color: #27254d;
  color: #dce1d6;
  color: #182c28;
}

.mapa .vc_column-inner {
  padding-top: 0 !important;
}

.home .main-wrapper .theme-social-links a:hover {
  background-color: #feb900 !important;
}

.ind-serra figure {
  transition: all 300ms ease;
}

.ind-serra:hover figure {
  transform: scale(1.2);
}

.page-template-default .main-wrapper .theme-social-links a:hover {
  background-color: #feb900;
  opacity: 1 !important;
}

.counter-serra {
  margin-bottom: 0 !important;
}

.counter-serra .stats-desc {
  text-align: left;
}

.counter-serra .stats-number {
  color: #182c28 !important;
  margin-bottom: 0;
  padding: 0;
  line-height: 100%;
  font-size: 36px !important;
  font-weight: 700;
}

.counter-serra .stats-text {
  margin: 5px !important;
}

.counter-serra .stats-desc .counter_suffix {
  display: block !important;
  color: #182c28 !important;
  line-height: 100%;
  margin: 0;
  font-size: 16px !important;
  font-weight: 400;
}

.category-artigos {
  background-color: #fff !important;
}

.category-artigos .post-grid__meta {
  color: #27254d !important;
}

.category-artigos .post-grid._image .post-grid__title {
  color: #27254d !important;
}

.category-artigos .post-grid__desc {
  color: #27254d !important;
}

.category-artigos .post-grid__categories a {
  color: #27254d !important;
}

.post-grid__content {
  background-color: #fff;
}

.post-grid._double .post-grid__content {
  padding-right: 0 !important;
  background-color: #fff;
}

.post-grid._image .post-grid__title {
  color: #27254d !important;
}

.post-grid__desc p {
  color: #27254d !important;
}

.post-single__content p {
  color: #27254d !important;
}

.post-grid__img-wrapper {
  background-color: #feb900;
}

.post-grid__date {
  color: #27254d !important;
}

.post-grid__categories a {
  background-color: transparent !important;
  padding: 10px !important;
}

.post-grid__img-wrapper:after {
  display: none !important;
}

.single .main-content-wrapper {
  background-color: #fff !important;
  padding-bottom: 120px !important;
}

.single .title-wrapper__subtitle {
  display: block !important;
}

.single .title-wrapper__subtitle a {
  color: #fff !important;
}

#comments {
  display: none !important;
}

.title-wrapper__bottom {
  display: none !important;
}

.texto-direita {
  text-align: right;
}

.texto-direita h3 {
  font-size: 20px;
  margin-top: 0;
}

.texto-direita h3:empty {
  display: none;
}

.post-grid__img-wrapper:empty {
  display: none !important;
}

.post-grid {
  height: auto !important;
}

.post-masonry__img-wrapper:after {
  display: none !important;
}

.post-masonry__img-wrapper {
  min-height: 20px !important;
}

.post-masonry__categories {
  bottom: unset !important;
  top: 5px !important;
}

.post-masonry__categories a {
  color: #222 !important;
  background-color: transparent !important;
}

.post-masonry__meta {
  color: #222 !important;
}

.grid-item__img-wrapper {
  min-height: 20px !important;
}

.grid-item__img-wrapper:after {
  display: none !important;
}

.grid-item__categories {
  bottom: unset !important;
  top: 5px !important;
}

.grid-item__categories a {
  color: #222 !important;
  background-color: transparent !important;
}

.grid-item__meta, .grid-item__date {
  color: #222 !important;
}

.grid-item__title {
  margin: 5px 0 0 0;
}

.theme-widget.widget_product_tag_cloud a:hover, .theme-widget.widget_tag_cloud a:hover {
  background-color: #196afc !important;
}

.theme-widget.widget_archive._sidebar a:hover, .theme-widget.widget_categories._sidebar a:hover, .theme-widget.widget_layered_nav._sidebar a:hover, .theme-widget.widget_meta._sidebar a:hover, .theme-widget.widget_nav_menu._sidebar a:hover, .theme-widget.widget_pages._sidebar a:hover, .theme-widget.widget_product_categories._sidebar a:hover, .theme-widget.widget_recent_comments._sidebar a:hover, .theme-widget.widget_recent_entries._sidebar a:hover, .theme-widget.widget_text._sidebar a:hover {
  color: #196afc !important;
}

blockquote {
  border: 3px solid #196afc !important;
}

blockquote cite {
  color: #196afc !important;
}

.post-single__content blockquote p {
  font-size: 22px !important;
}

.post-single__content blockquote cite {
  font-size: 18px !important;
}

.single-post .title-wrapper {
  padding-top: 150px !important;
  padding-bottom: 150px !important;
}

.title-wrapper__bg {
  background-color: #feb900;
}

.single-post .icon-clock {
  display: none !important;
}

.ult-overlay-close:before {
  color: #fff !important;
  line-height: 0;
  text-indent: unset !important;
}

.ult-overlay-close {
  width: 25px !important;
  height: 25px !important;
}

.ult_modal-header {
  display: none !important;
}

div.pdfemb-viewer {
  border: 0 !important;
}

.desktop-serra {
  display: none !important;
}

.main-content-wrapper {
  background-color: #27254d;
}

.category .main-content-wrapper, .tag .main-content-wrapper, .archive .main-content-wrapper, .search .main-content-wrapper {
  background-color: #dce1d6 !important;
}

.archive.category .main-content-wrapper, .tag .main-content-wrapper, .blog .main-content-wrapper, .search .main-content-wrapper, .category .main-content-wrapper {
  padding-bottom: 100px !important;
}

.posts-nav__list-item a:hover {
  color: #196afc !important;
}

.arrow-left, .arrow-right {
  color: #27254d !important;
}

.home .grid-item__categories {
  display: flex;
  padding-left: 20px !important;
}

.home .grid-item__categories a {
  padding: 10px !important;
}

.home .vc_custom_heading h6 {
  margin-top: 20px !important;
}

.search-page {
  display: none !important;
}

.search .search-results-card__img-wrapper:empty {
  display: none !important;
}

.search .search-results-card__img-wrapper {
  min-height: unset !important;
}

.search .search-results-card__label {
  display: none !important;
}

.search-results-card__link:hover {
  color: #196afc !important;
}

.grid-item__categories .vc_grid-filter-item.vc_gitem-post-category-name {
  display: none;
}

.grid-item__categories .vc_grid-filter-item.vc_gitem-post-category-name:first-child {
  display: block;
}

.vc_responsive .vc_grid-filter {
  display: block !important;
}

input[type=date]:focus, input[type=datetime-local]:focus, input[type=datetime]:focus, input[type=email]:focus, input[type=month]:focus, input[type=number]:focus, input[type=password]:focus, input[type=search]:focus, input[type=tel]:focus, input[type=text]:focus, input[type=time]:focus, input[type=url]:focus, input[type=week]:focus, select:focus, textarea:focus {
  border-color: #196afc;
}

a {
  color: #196afc;
}

.header-tit a {
  background-image: linear-gradient(to bottom, #27254d 0, #27254d 100%) !important;
  background-size: 100% 4px;
  background-position: -2px 97%;
  display: inline;
  background-repeat: no-repeat;
  color: #27254d;
}

.header-tit a:hover {
  background-image: linear-gradient(to bottom, #feb900 0, #feb900 100%) !important;
}

.project-card__link {
  color: #3a33a6;
}

.theme-widget._footer a:not(.button) {
  opacity: 1 !important;
}

.link_home {
  font-size: 20px;
}

.page-template-default .wpcf7-list-item-label {
  color: #27254d !important;
}

.conteudo {
  background-color: transparent !important;
  width: 80%;
}
.conteudo h4 {
  font-family: Roboto;
  color: #fff;
  font-size: 18px;
  margin-bottom: 5px;
}
.conteudo .info-int > div {
  display: flex;
  align-items: center;
}
.conteudo svg {
  width: 40px;
  height: 40px;
  margin-right: 10px;
}
.conteudo svg:hover rect {
  fill: #feb900;
}
.conteudo svg:hover path {
  fill: #196afc;
}
.conteudo button {
  background-color: transparent;
  padding: 0;
  margin: 0 !important;
  border: 0;
}

.video-int {
  width: 100%;
}
.video-int iframe {
  aspect-ratio: 1/1.24;
  height: auto !important;
  width: 100%;
}

.realizacoes-bloco {
  margin-bottom: 75px;
}

.realizacoes-ind {
  margin-bottom: 50px;
  text-align: center;
}
.realizacoes-ind button > div {
  position: relative;
}
.realizacoes-ind button > div .playreal {
  opacity: 0;
  position: absolute;
  top: calc(50% - 10px);
  left: 50%;
  transform: translate(-50%, -50%);
  width: 75px;
  height: 75px;
  transition: all 300ms ease;
}

.realizacoes-ind button {
  background-color: transparent;
  padding: 0;
  margin: 0 !important;
  border: 0;
  cursor: pointer !important;
}
.realizacoes-ind button:hover > div .playreal {
  opacity: 1;
}

.realizacoes-ind input[type=text] {
  display: none;
}

.realizacoes-ind .compart {
  margin-top: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.realizacoes-ind .compart svg:hover rect {
  fill: #feb900;
}
.realizacoes-ind .compart svg:hover path {
  fill: #196afc;
}

.realizacoes-ind img {
  aspect-ratio: 1/1.3;
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
  margin-bottom: 10px;
}

.realizacoes-ind h6 {
  font-family: Roboto;
  color: #3a2fab;
  margin-top: 10px;
}

.realizacoes-ind h2 {
  font-family: Roboto;
  color: #3a2fab;
  font-size: 26px;
  margin-bottom: 30px;
  margin-top: 10px;
}

.realizacoes-ind h4 {
  font-family: Roboto;
  color: #3a2fab;
  font-size: 18px;
}

.realizacoes-ind p {
  font-family: Roboto;
  color: #3a2fab;
  line-height: 22px;
  font-weight: 400;
  margin-top: 0;
  margin-bottom: 10px;
}

.realizacoes-ind p:nth-of-type(2) {
  margin-bottom: 0;
}

.realizacoes-ind a {
  font-family: Roboto;
  color: #196afc;
  line-height: 22px;
  font-weight: 400;
  text-decoration: underline !important;
}
.realizacoes-ind a:hover {
  color: #27254d;
}

.compart svg {
  width: 40px;
  height: 40px;
  margin: 0 5px;
  border-radius: 200px;
}

.bloco_below_banner .upb_row_bg {
  background-color: transparent !important;
}
.bloco_below_banner .bloco_campanha .vc_column-inner .wpb_wrapper {
  position: relative;
}
.bloco_below_banner .bloco_campanha .vc_column-inner .wpb_wrapper:hover .texto_campanha {
  display: flex;
  align-items: center;
  justify-content: center;
}
.bloco_below_banner .bloco_campanha .texto_campanha {
  display: none;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 2;
  font-family: Roboto;
}
.bloco_below_banner .bloco_campanha .texto_campanha h1, .bloco_below_banner .bloco_campanha .texto_campanha h2, .bloco_below_banner .bloco_campanha .texto_campanha h3, .bloco_below_banner .bloco_campanha .texto_campanha h4, .bloco_below_banner .bloco_campanha .texto_campanha h5, .bloco_below_banner .bloco_campanha .texto_campanha h6 {
  font-family: Roboto;
}
.bloco_below_banner .bloco_campanha .texto_campanha a {
  font-family: Roboto;
  font-size: 18px;
  line-height: 22px;
}

.footer-wrapper .textwidget {
  text-align: center;
}
.footer-wrapper .textwidget img {
  max-width: 50%;
}
.footer-wrapper .textwidget p {
  text-align: center;
  color: #196afc;
  margin-bottom: 5px;
  margin-top: 0;
  font-family: Roboto;
  font-size: 18px !important;
}
.footer-wrapper .textwidget p.serra {
  font-weight: 700;
  font-size: 20px !important;
}

.main-footer .container .row {
  display: flex;
  align-items: flex-end;
  flex-wrap: wrap;
}

.archive .title-wrapper__bg-overlay {
  background-color: #22204c !important;
}

.page-id-8074 .vc_row .upb_row_bg {
  background-color: #e6eae2 !important;
}

.fancybox__thumbs {
  display: none !important;
}

.fancybox__slide::-webkit-scrollbar {
  width: 1px; /* width of the entire scrollbar */
}
.fancybox__slide::-webkit-scrollbar-track {
  background: black; /* color of the tracking area */
}
.fancybox__slide::-webkit-scrollbar-thumb {
  background-color: black; /* color of the scroll thumb */
}

.ult_modal-body {
  padding: 0 !important;
}

/* Small devices (smartphones, 480px ld or 320px pt and up) */
/* Small devices (tablets pt, 768px and up) */
@media (min-width: 768px) {
  .conteudo {
    width: 75%;
  }
  .video-int iframe {
    aspect-ratio: 1/1.24;
    height: auto !important;
    width: 100%;
  }
  .page-template-default .BoxHome {
    padding: 200px 60px;
  }
  .popup-menu .menu-item ul li a {
    font-size: 30px;
  }
  .mobile-serra {
    display: none !important;
  }
  .desktop-serra {
    display: block !important;
  }
  .sub-menu li a {
    font-size: 26px;
  }
  .texto-direita {
    text-align: left;
  }
  .texto-direita h3 {
    font-size: 24px;
    margin-top: 20px;
  }
  .texto-direita p {
    display: block;
  }
  #CalltoAction h2 {
    font-size: 42px !important;
  }
  .wpb_gallery {
    height: 400px;
  }
  .gallery_home {
    margin-top: -200px;
  }
  .texto_modal p {
    font-size: 138px !important;
    line-height: 110px;
  }
  .titulo_pagina {
    height: 400px;
  }
  .home #BoxHome {
    border: 30px solid #196afc !important;
    padding: 200px 60px;
  }
  .home #BoxHome h2 {
    font-size: 54px !important;
  }
  .page-template-default #BoxHome h2 {
    font-size: 54px !important;
  }
  .page-template-default #BoxHome {
    border: 30px solid #196afc !important;
    padding: 200px 60px;
  }
  .home .BoxHome {
    border: 30px solid #196afc !important;
    padding: 200px 60px;
  }
  .home .BoxHome h2 {
    font-size: 54px !important;
  }
  .page-template-default .BoxHome h2 {
    font-size: 54px !important;
  }
  .page-template-default #BoxHome {
    border: 30px solid #196afc !important;
    padding: 200px 60px;
  }
  #banner_home {
    margin-top: -50px !important;
  }
  .vc_custom_1572467305582 {
    margin-bottom: 0px !important;
    padding-top: 80px !important;
    padding-right: 80px !important;
    padding-bottom: 80px !important;
    padding-left: 80px !important;
  }
  .idiomas_mob {
    display: none;
  }
  .disclaimer {
    text-align: left;
    padding: 40px 0;
  }
  .disclaimer p {
    margin: 0;
  }
}
/* Medium devices (desktops and tablets ld, 992px and up) */
@media (min-width: 992px) {
  .conteudo {
    width: 50%;
  }
  .video-int iframe {
    aspect-ratio: 1/1.24;
    height: auto !important;
    width: 100%;
  }
  .footer-wrapper .textwidget p {
    text-align: right;
  }
}
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
  .texto-direita h3 {
    margin-top: 250px;
  }
  .conteudo {
    width: 34%;
  }
  .video-int iframe {
    aspect-ratio: 1/1.24;
    height: auto !important;
    width: 100%;
  }
  .grid-item__img-wrapper img {
    aspect-ratio: 1/0.56;
    -o-object-fit: cover;
       object-fit: cover;
  }
  .popup._popup-menu .popup__half._left {
    overflow: hidden;
  }
  .main-header__logo-link {
    font-size: 24px;
  }
  .texto-direita h3 {
    font-size: 36px;
  }
  .page-id-6637 .titulo_pagina {
    height: 760px;
  }
  #solucoes .project-card {
    height: 320px;
  }
  #solucoes .project-card .project-card__img-wrapper {
    height: 100%;
  }
  #solucoes .project-card .project-card__img-wrapper .project-card__img {
    min-height: 320px;
    -o-object-fit: cover;
       object-fit: cover;
    height: 100%;
  }
  .home .project-card__img {
    min-height: 320px;
    max-height: 320px;
    -o-object-fit: cover;
       object-fit: cover;
  }
  .modal-video {
    margin-top: -450px;
  }
  .vazio {
    height: 500px !important;
  }
  .project-card._animation_8 .project-card__content {
    position: absolute !important;
    right: 20px !important;
    left: 20px !important;
    bottom: 20px !important;
  }
  .project-card._animation_6._large .project-card__content {
    opacity: 0;
    width: 50%;
    position: absolute !important;
    top: 0 !important;
    left: 0 !important;
    transform: translateX(-100%);
    padding: 30px 30px 25px 38px;
  }
  .project-card._animation_6:hover .project-card__content {
    opacity: 1;
    transform: translateX(0%);
  }
  .project-card._animation_6._large .project-card__content-icon {
    position: absolute;
    bottom: 40px;
    left: 40px;
  }
  .project-card._animation_6._large:hover .project-card__img {
    transform: translateX(35%);
  }
  .wpb_gallery {
    height: 641px;
  }
  .gallery_home {
    margin-top: -320px;
  }
  .titulo_pagina {
    height: 600px;
  }
  .titulo_pagina h2 {
    font-size: 72px !important;
  }
  #banner_home {
    padding: 0 0 50px 0 !important;
    min-height: inherit !important;
  }
  .vc_sep_pos_align_right {
    padding-left: 50px;
    margin-left: 0;
    margin-right: auto;
    width: 90%;
  }
  .texto_apos_banner h3 {
    width: 670px;
  }
  .slick-slide {
    margin: 0 !important;
  }
  .gallery_home img.ult-align-center,
.slick-slider img.attachment-full,
.slick-slider img.attachment-large,
.slick-slider .ult-modal-img,
.flexslider .slides img {
    height: 641px !important;
    -o-object-fit: cover !important;
       object-fit: cover !important;
  }
  .flexslider_slide .flex-direction-nav {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
  }
  .flexslider_slide .flex-control-nav {
    bottom: 150px !important;
  }
  .wpb_content_element .wpb_gallery_slides ul li .flex-caption {
    display: block;
  }
  .icone_fixed {
    display: block;
  }
  .project-card._animation_8 .project-card__categories,
.project-card._animation_8 .project-card__content,
.project-card._animation_8 .project-card__title {
    opacity: 0;
  }
}
@media (min-width: 1440px) {
  .anos .wpb_text_column {
    margin: 0;
    padding: 50px;
    min-height: 630px;
    display: flex;
    align-items: center;
  }
  .page-id-6637 .titulo_pagina {
    height: 100vh;
  }
}
.category .main-content-wrapper, .tag .main-content-wrapper, .archive .main-content-wrapper {
  background-color: #dce1d6 !important;
}

@media (min-width: 1920px) {
  .conteudo {
    width: 28%;
  }
  .anos .wpb_text_column {
    margin: 0;
    padding: 75px;
    min-height: 630px;
    display: flex;
    align-items: center;
  }
  .page-id-6637 .titulo_pagina {
    height: 100vh;
  }
  #solucoes .project-card {
    height: 400px;
  }
  #solucoes .project-card .project-card__img-wrapper .project-card__img {
    min-height: 400px;
  }
}
@media (min-width: 2560px) {
  .conteudo {
    width: 24%;
  }
}/*# sourceMappingURL=style.css.map */


.navigation {
  margin-top: 50px !important;
  text-align: center;
  width: 100%;
}
.navigation ul {
  padding: 0;
}

.navigation li {
  display: inline;
}

.navigation li a {
  border: 0;
  border-radius: 2px;
  color: #888;
  cursor: pointer;
  padding: 5px 10px;
  text-decoration: none;
  display: inline-block;
  margin-top: 5px;
  font-size: 18px;
  font-weight: 700;
  transition: all 300ms ease;
}

.navigation li a:hover,
.navigation li.active a {
  color: #196afc;
}